/*首页手机端调整*/
@media screen and (max-width:500px) {
	#component_kpUkqYsaBcQt > DIV > DIV > DIV {
	text-align:left !important;
}
#outerContainer_1705643382867 .sitewidget-hd > h1,#outerContainer_1705643382867  .sitewidget-hd > h2,#outerContainer_1705643382867  .sitewidget-hd > h3,#outerContainer_1705643382867  .sitewidget-hd > h4,#outerContainer_1705643382867  .sitewidget-hd > h5,#outerContainer_1705643382867  .sitewidget-hd > h6 {
	font-size:26px !important;
}
#outerContainer_1705995084545 {
	padding-top:0px !important;
}
#component_gNKkBsiPgtWE > DIV > DIV {
	text-align:left !important;
}
}
@media screen and (max-width:500px) {
	#location_lopPgiNaCrMO > DIV > DIV:nth-child(1) {
	padding-top:10px !important;
}
}
/*首页产品板块文字*/
#siteblocks-setting-wrap-jtpuLsNkBwqE .Img_Text_22394 .swiper_22394_1 .swiper_title .banner-name {
	font-family:Roboto !important;
	font-size:22px !important;
}
#siteblocks-setting-wrap-jtpuLsNkBwqE .Img_Text_22394 .row_1_col_1 .col_2 .banner-name {
	font-size:30px !important;
}
#siteblocks-setting-wrap-jtpuLsNkBwqE .Img_Text_22394 .swiper_22394_1 .swiper_title .banner-name {
	white-space:normal !important;
}
#siteblocks-setting-wrap-jtpuLsNkBwqE .Img_Text_22394 .row_1_col_1 .col_2 .banner-name {
	white-space:normal !important;
}
#siteblocks-setting-wrap-jtpuLsNkBwqE .Img_Text_22394 .row_1_col_1 .col_3 {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}

/*首页滚动数字字体*/
#outerContainer_1749708535535 .sitewidget-jumpNum-20250612145243 .unit-box {
	font-family:Roboto !important;
}
#component_mkUaVDiPLnWE > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
#component_lbUFVisaLyAt > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
#component_oLAPVDYkBcet > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
/*首页新闻区块*/
#location_lopPgiNaCrMO > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#location_lopPgiNaCrMO > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
#location_lopPgiNaCrMO > DIV {
	padding-top:0px !important;
}
#location_lopPgiNaCrMO > DIV > DIV:nth-child(1) {
	padding-bottom:10px !important;
}
#siteblocks-setting-wrap-lopPgiNaCrMO .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 a {
	font-size:26px !important;
	line-height:36px !important;
	color:rgb(34,34,34) !important;
	font-family:Oswald !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
#siteblocks-setting-wrap-lopPgiNaCrMO .qiaoxin17754 .ellipsis-clamp-3 {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#siteblocks-setting-wrap-lopPgiNaCrMO .qiaoxin17754 .ArticlePicList_ItemContentInnerA {
	border-bottom-left-radius:0px !important;
	border-top-right-radius:0px !important;
}
#siteblocks-setting-wrap-lopPgiNaCrMO .qiaoxin17754 .ArticlePicList_ItemContentInnerH5 {
	margin-bottom:10px !important;
}
#siteblocks-setting-wrap-lopPgiNaCrMO .qiaoxin17754 .time {
	font-weight:400 !important;
}
/*内页新闻列表文字*/
#outerContainer_1749803596518 .articlelist-liststyle21 .tt a,#outerContainer_1749803596518  .articlelist-liststyle21 .tt {
	font-size:22px !important;
	line-height:30px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
#outerContainer_1749803596518 .articlelist-liststyle21 dd .con .text {
	font-size:16px !important;
	line-height:26px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
}
/*solution内页图片圆角*/
#outerContainer_1750042344927 .gallery-list li img {
	border-radius:30px !important;
}
#outerContainer_1750042520641 .gallery-list li img {
	border-radius:30px !important;
}
#outerContainer_1750042598449 .gallery-list li img {
	border-radius:30px !important;
}
#outerContainer_1750042640371 .gallery-list li img {
	border-radius:30px !important;
}

/*服务内页faq区块文字*/
#siteblocks-setting-wrap-pgUkViNuCJHt .QX-8129 .pageTitle {
	font-size:20px !important;
	letter-spacing:0px !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-pgUkViNuCJHt > DIV > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#location_pgUkViNuCJHt > DIV {
	padding-top:20px !important;
	padding-bottom:20px !important;
}
#location_pgUkViNuCJHt > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:10px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-pgUkViNuCJHt > DIV > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
}
@media screen and (max-width:500px) {
	#location_pgUkViNuCJHt > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:30px !important;
}
#location_EPAOSaDsIRmE > DIV:nth-child(1) > DIV > DIV > UL {
	padding-bottom:10px !important;
}
#location_EPAOSaDsIRmE {
	margin-bottom:30px !important;
}
}

/*优势内页文字标题*/
@media screen and (max-width:500px) {
	#outerContainer_1706247864386 .sitewidget-hd > h1,#outerContainer_1706247864386  .sitewidget-hd > h2,#outerContainer_1706247864386  .sitewidget-hd > h3,#outerContainer_1706247864386  .sitewidget-hd > h4,#outerContainer_1706247864386  .sitewidget-hd > h5,#outerContainer_1706247864386  .sitewidget-hd > h6 {
	font-size:20px !important;
}
#outerContainer_1706247864386 .sitewidget-hd {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#component_gZfPqDsFNgrO > DIV > DIV > DIV:nth-child(1) {
	padding-right:60px !important;
}
}
/*about内页滚动数字文字*/
#component_kpfPBiNkDMej > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
#component_cUKkVDiuYsfZ > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
#component_miUkgDNFshnE > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
#component_lNfkViDuYCHZ > DIV > DIV > DIV > DIV:nth-child(2) {
	font-family:Roboto !important;
}
/*about内页视频圆角*/
#sitewidget-video-20250616155735 {
	border-radius:40px !important;
}
ul.vertical-center-slick-22774 .vbabber-cover {
    position: absolute;
    width: 100%;
    height: 100%;
}
.Img_Text_22394 .row_1_col_1 .col_2,
#siteblocks-setting-wrap-jtpuLsNkBwqE .Img_Text_22394 .row_1_col_1 .col_3,
.articlelist-liststyle21 dd .con,
#outerContainer_1749803596518 .articlelist-liststyle21 .tt,
#outerContainer_1749803596518 .articlelist-liststyle21 .tt a{
    text-align: right!important;
    direction: rtl!important;
}
.Img_Text_22394 .col_4 .backstage-componet a {
    flex-direction: row-reverse!important;
}
.Img_Text_22394 .col_4 i {
    margin-left: 0!important;
    margin-right: 10px!important;
    transform: rotate(180deg)!important;
}
#column_1749711404240 > div:nth-child(2),
#column_1749778929090 > div{
flex-direction: row-reverse;
}
@media (min-width: 1024px) {
#column_1749778954551 > div {
    justify-content: space-between;
}
#column_1749779284180 {
    width: 70.666667%;
}
}